--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a list of all command names (as strings).
full_name: Gem::CommandManager#command_names
is_singleton: false
name: command_names
params: ()
visibility: public
